#include "defines.h"

int strcut(str,ms,max)
unchar *str,*ms[];
int max;
{
unint i=0,ii,j=0;
	do {
		ms[j++]=&str[i];
		if (j>max) break;
		while (str[i++]!=0);
	} while (str[i]!=0); /* \0が2つ続くと終わる = \0" */
	return(j);
}
